×
INTELLIGENT WORK FORUMS
FOR COMPUTER PROFESSIONALS

Contact US

Log In

Come Join Us!

Are you a
Computer / IT professional?
Join Tek-Tips Forums!
  • Talk With Other Members
  • Be Notified Of Responses
    To Your Posts
  • Keyword Search
  • One-Click Access To Your
    Favorite Forums
  • Automated Signatures
    On Your Posts
  • Best Of All, It's Free!

*Tek-Tips's functionality depends on members receiving e-mail. By joining you are opting in to receive e-mail.

Posting Guidelines

Promoting, selling, recruiting, coursework and thesis posting is forbidden.

Students Click Here

Version MIMS 4.3 under Solaris 8

Version MIMS 4.3 under Solaris 8

Version MIMS 4.3 under Solaris 8

(OP)
Somebody use MIMS 4.3 under Solaris 8 ?

RE: Version MIMS 4.3 under Solaris 8

Yes, there a number of MIMS 4.3.x users who operate under Solaris 2.8.

RE: Version MIMS 4.3 under Solaris 8

(OP)
Thanks a lot for the answer. But we need to know if it is possible execute Ellipse 4.3 (nothing after 4.3, the version is not 4.3.x is 4.3 only).

RE: Version MIMS 4.3 under Solaris 8

You should be OK with MIMS 4.3 running under Solaris 2.8. However you should check with your Mincom Account Manager as it is the combination of MIMS release, platform, database and scheduler that will give the definative answer.

RE: Version MIMS 4.3 under Solaris 8

You didnt mention if you were TP or Tuxedo,
Also are you 4.3.1.1 or 4.3.1.2?
Anyway MIMS runs with Solaris 2.8,
I know of a large site in the USA which has at least three   "out sourced" systems running this combination.

RE: Version MIMS 4.3 under Solaris 8

When I was working for Mincom Managed Services in Denver last year I built a Sun Ultra 5 with Solaris 2.8 and had 2 4.3.1 systems on it (can't remember if it was 4.3.1.1 or 4.3.1.2).  One was running on Oracle 7 and one was running on Oracle 8.  It was a playground for a conversion from Oracle 7 to Oracle 8 that I was mucking around with for one of MMS's clients.

Both systems ran fine.  Of course, that was just me testing in it, and it never bore a production load, but they did both run....

As long as you have the MF Cobol compiler for the MIMS code and the Forte C compiler to build the TP (assuming you're running Mincom TP), I don't think it matters....

But as a previous poster mentioned, it wouldn't hurt to call your account manager and get a hold of a previous version of the compatibility matrix (if they still have older versions lying around).

Steve Wales
stephen.wales@riotinto.com

Red Flag This Post

Please let us know here why this post is inappropriate. Reasons such as off-topic, duplicates, flames, illegal, vulgar, or students posting their homework.

Red Flag Submitted

Thank you for helping keep Tek-Tips Forums free from inappropriate posts.
The Tek-Tips staff will check this out and take appropriate action.

Reply To This Thread

Posting in the Tek-Tips forums is a member-only feature.

Click Here to join Tek-Tips and talk with other members! Already a Member? Login


Close Box

Join Tek-Tips® Today!

Join your peers on the Internet's largest technical computer professional community.
It's easy to join and it's free.

Here's Why Members Love Tek-Tips Forums:

Register now while it's still free!

Already a member? Close this window and log in.

Join Us             Close